{% extends "@ChillMain/layout.html.twig" %}

{% set user = calendar.user %}

{% set activeRouteKey = 'chill_calendar_calendar_list' %}

{% block title  'Remove activity'|trans %}

{% block content %}
{{ include('@ChillMain/Util/confirmation_template.html.twig',
    {
        'title'             : 'Remove calendar item'|trans,
        'confirm_question'  : 'Are you sure you want to remove the calendar item?'|trans,
        'cancel_route'      : 'chill_calendar_calendar_list',
        'cancel_parameters' : { 'user_id' : calendar.user.id, 'id' : calendar.id },
        'form'              : delete_form
    } ) }}
{% endblock %}
